# acl.auth.php
# <?php exit()?>
# Don't modify the lines above
#
# Access Control Lists
#
# Auto-generated by install script
# Date: Mon, 25 Sep 2017 15:05:53 +0000
*               @ALL          0
*               @user         8
